
Katello - Bug #36555

Delete packages from repo doesn't notify users of any errors

06/29/2023 04:29 PM - Samir Jha

Status: New   

Priority: Normal   

Assignee:    

Category: Repositories   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If you delete packages from repo from UI, it triggers a synchronous task to do so. However, UI doesn't notify users of any failures in

the task if it fails. Happy Angular JSing!

History

#1 - 07/05/2023 05:55 PM - Partha Aji

- Triaged changed from No to Yes

#2 - 12/20/2023 04:19 PM - Samir Jha

- Target version changed from Katello 4.11.0 to Katello 4.13.0
